.variants-table {
  position: relative;
  display: flex;

  &__product-grid {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
  }

  &__global-add-to-cart.sticky {
    position: sticky;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 20px 0;
  }
}

#variants-table {
  display: flex;
}
